/* Editor
================================= */

.nx-editor .textblock > .PageElement-Title {
    font-size: 36px;
    color: #1f7099;
}

.nx-editor-default {
    width: 1000px;
}

/* Site
================================= */

.nx-body {
    font-size: 15px;
    line-height: 1.428571429;
    color: #1f2426;
}

.nx-body.body-default {
    background: #104d6e url(https://d99f5a.claudeassets.com/20160310195323im_/http://vickistravel.net/Content/Themes/Standard/Images/bg-img.jpg) top center no-repeat;
}

.nx-body .container {
    max-width: 1000px;
}

/* Background Colors
================================= */

.nx-body .primary-bg-color {
    background: #0a4766;
}

.nx-body .secondary-bg-color, .nx-body .bg1, .nx-body .bg2 {
    background: #1f7099;
}

.nx-body .tertiary-bg-color, .nx-body .bg3 {
    background: #062d40;
}

.nx-page {
    background: #fff;
}

/* Typography
================================= */

.nx-body .primary-font-color {
    color: #0a4766;
}

.nx-body .secondary-font-color {
    color: #1f7099;
}

.nx-body a {
    color: #1f7099;
}

    .nx-body a:hover,
    .nx-body a:focus {
        color: #0a4766;
    }

.nx-body h1 {
    font-size: 42px;
    color: #1f7099;
}

.nx-body h2 {
    font-size: 36px;
    color: #1f7099;
}

.nx-body h3 {
    font-size: 30px;
    color: #1f7099;
}

.nx-body h4 {
    font-size: 24px;
    color: #1f7099;
}

.nx-body p {
    color: #1f2426;
}

/* Page Elements
================================= */
.nx-body .offerList .offer {
    border: 1px solid #c2c9cc;
    background: #e6eef2;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 15px;
}

    .nx-body .offerList .offer img {
        width: 100%;
    }

    .nx-body .offerList .offer h3 {
        margin-top: 10px;
        margin-bottom: 0;
    }




/* Header
================================= */

.nx-header {
    background-color: #fff;
}

.nx-header.container {
    width: 100%;
}

/* Nav
================================= */

.nx-menu {
    padding: 0;
}

.nx-menu nav {
    margin: 0;
    padding: 2px;
    line-height: 0.9em;
    background: #0a4766;
}

    .nx-menu nav a {
        color: #b4ddf1;
    }

        .nx-menu nav a:focus,
        .nx-menu nav a:hover {
            color: #fff;
            text-decoration: none;
        }

    .nx-menu nav ul li:hover > ul {
        display: block;
        position: absolute;
        box-shadow: 4px 4px 6px #333;
        z-index: 99;
    }

    .nx-menu nav ul {
        list-style: none;
        position: relative;
        margin: 0;
        padding: 0;
    }

        .nx-menu nav ul:after {
            content: "";
            clear: both;
            display: block;
        }

        .nx-menu nav ul li {
            float: left;
            background-color: #1f7099;
            border-right: 1px solid #0a4766;
            border-top: 1px solid #0a4766;
            border-bottom: 1px solid #0a4766;
        }

        @media (max-width: 384px) {
              .nx-menu nav ul li {
                float: left;
                background-color: #1f7099;
                border-right: 1px solid #0a4766;
                border-top: 1px solid #0a4766;
                border-bottom: 1px solid #0a4766;
                width: 100%;
            }
        }


            .nx-menu nav ul li.more {
                padding-right: 10px;
                background-image: url(https://0ec1b5.claudeassets.com/20160310195323im_/http://vickistravel.net/Content/Themes/Standard/Images/caret-down.png);
                background-repeat: no-repeat;
                background-position: right 14px top 14px;
            }

            .nx-menu nav ul li a {
                display: block;
                padding: 14px 30px;
            }

            .nx-menu nav ul li.current {
                background-color: #0a4766;
            }

                .nx-menu nav ul li.current a {
                    color: #fff;
                }

            .nx-menu nav ul li:hover {
                background-color: #0a4766;
            }


        .nx-menu nav ul ul {
            display: none;
            position: absolute;
            /*top: 100%;*/
            line-height: 1.2em;
            min-width: 200px;
        }

            .nx-menu nav ul ul li {
                float: none;
                border-top: 1px solid #eee;
                border-right: 1px solid #0a4766;
                position: relative;
                background: #0a4766;
                /*width: 100%;*/
                min-width: 200px;
            }

                .nx-menu nav ul ul li.more {
                    padding-right: 0;
                    background-image: url(https://d7ffa5.claudeassets.com/20160310195323im_/http://vickistravel.net/Content/Themes/Standard/Images/caret-right.png);
                    background-repeat: no-repeat;
                    background-position: right 10px top 16px;
                }

                .nx-menu nav ul ul li:hover {
                    background-color: #1f7099;
                }

            .nx-menu nav ul ul ul {
                position: absolute;
                left: 100%;
                top: 0;
            }

                .nx-menu nav ul ul ul li {
                    background: #1f7099;
                    min-width: 200px;
                }

                    .nx-menu nav ul ul ul li:hover {
                        background: #0a4766;
                    }

    .nx-menu nav .selected {
        background: #062d40;
    }

/* Content
================================= */

/* Content: Search Results */

.nx-body a.results-btn-more {
    color: #fff;
    background-color: #0a4766;
}

.nx-body table.ContentTitleBar2 td {
    color: #fff;
    background-color: #1f7099;
}

.nx-body .SRBottomSearchCritLabel {
    color: #fff;
}

.nx-body table.ContentTitleBar2 td a {
    color: #fff;
}

.nx-body table.ContentTitleBar2 td {
    color: #fff;
}

.nx-body .tabactiveBackground {
    background-color: #1f7099;
    color: #fff;
}

    .nx-body .tabactiveBackground a {
        color: #fff;
    }

.nx-body .ODPriceBoxHeader {
    color: #fff;
    border-left: 1px solid #1f7099;
    border-right: 1px solid #1f7099;
}

.nx-body table.ODCabinCategoriesContainer th.ODPriceBoxHeader {
    border-left: none;
    border-right: none;
}

.nx-body .ODPriceBoxRow1 {
    background: #EEE;
}

.nx-body .SRPrice800 {
    color: #ffffcc;
}

.nx-body .SpecialOD {
    background-color: #ffffcc;
    border-color: #aaaaaa;
}


/* Content: Offer Details */

.nx-body .MainContentOD {
    border: 1px solid #1f7099;
    padding: 15px;
}

.nx-body .ODTabActive {
    background-color: #1f7099;
}

.nx-body .ODTabInactive {
    background-color: #062d40;
}

/* Content: Compare  */

.nx-body td.CompareColumn {
    border: 1px solid #999;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.nx-body div.CompareTop {
    background-color: #eee;
    color: #062d40;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 10px;
    height: 80px;
    overflow: hidden;
}

.nx-body .ResultsBoxTop {
    font-size: 14px;
    font-weight: bold;
}


/* Content: Quick Search  */

.quicksearch-container a {
    color: #fff;
}
    .quicksearch-container a:hover,
    .quicksearch-container a:focus {
        color: #fff;
    }

/* Content: Cruise Search  */

.cruisesearch-container a {
    color: #fff;
}
    .cruisesearch-container a:hover,
    .cruisesearch-container a:focus {
        color: #fff;
    }

/* Footer
================================= */

.nx-footer {
    color: #fff;
    box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.9);
    background: #062d40;
}

    .nx-footer p, 
    .nx-footer h1, 
    .nx-footer h2, 
    .nx-footer h3, 
    .nx-footer h4, 
    .nx-footer li, 
    .nx-footer a {
        color: #fff;
    }

/* Content: Offer Groups*/
.nx-body .OGMainTable {
    border: 1px solid #1f7099;
    background-color: #FFFFFF;
}

.nx-body .OGSupplierInfoContainer {
    padding-top:5px;
    padding-right:5px;
    padding-left:5px;
}

.nx-body .OGCategoryTableHeader {
    text-align:center;
}

.nx-body .OGCategoryTableLeft {
    border-left: 1px solid #1f7099;
    border-bottom: 1px solid #1f7099;
}

.nx-body .OGCategoryTableRight {
    border-left: 1px solid #1f7099;
    border-right: 1px solid #1f7099;
    border-bottom: 1px solid #1f7099;
}

.nx-body .OGPaddedContainer {
    padding:5px;
}
 
/*
     FILE ARCHIVED ON 07:36:52 Feb 21, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:09:49 Jul 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.843
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.055
  esindex: 0.016
  cdx.remote: 43.354
  LoadShardBlock: 731.101 (3)
  PetaboxLoader3.resolve: 505.888 (4)
  PetaboxLoader3.datanode: 134.34 (4)
  load_resource: 146.776
*/